Subject: RECORD: another negative

From: [email-masked]
Date: Mon, 15 May 2000 11:27:24 EDT

{na} is a wide-scope negative, that is, its scope is the entire bridi in 
which it occurs,
regardless of where it occurs in that bridi. And wide-scope includes also 
the prenex.
Thus {da na broda} = {na da broda}= {da broda na}={na su'o da zo'u da broda}. 

For a negation whose place makes a difference, use {naku. So the above = 
{naku su'o da zo'u da broda}={ro da zo'u naku da broda}= {ro da naku broda}